/***************** Tableaux *****************/

table { 
	border-collapse: collapse; 
	margin-top: 1px; 
	width: 100%; 
	margin-bottom: 50px;
	
}
table th{ 
	background-color: #ffffff;
	color: #383838;
	border-left: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	border-right: 1px solid #f5f5f5;
	font-size: 13px; 
	font-weight: bold; 
	padding: 16px 10px; 
	font-family: 'Open Sans', Helvetica, sans-serif;
}
table th:last-child{ 
	border-right: 1px solid #e9e9e9;
}

table tr{ 
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;

}
table td{ 
	border-right: 1px solid #f5f5f5;
	color: #676767;
	padding: 10px; 
	font-size: 14px;
	vertical-align: top;
}
table td:last-child{ 
	border-right: 1px solid #e9e9e9;
}


table .chb{ 
	width: 20px; 
}

#liste tr:nth-child(even) {
	border-bottom: 1px solid #e9e9e9;
	background: #ffffff;
}
#liste tr:nth-child(odd) {
	background: #fcfcfc;
	border-bottom: 1px solid #e9e9e9;
}

#liste tr:last-child {
	border-bottom: 1px solid #e9e9e9;
	
}



